Subject: Re: [EDUC] Fwd: Le Numérique dans l'Éducation
From: Monsieur Ratkovic <[email-masked]>
To: Eric Seigne <[email-masked]>
Cc: [email-masked]
Date: Wed, 20 May 2015 14:54:06 +0200
List-Id: <educ.april.org>

Je suis bien d'accord. J'ai tenté l'enseignement avec tablette pendant deux
ans et j'en suis revenu. En six mois d'activités avec netbooks et raspberry
pi, notamment d'activité de codage, les résultats sont autrement plus
probants. La tablette n'est qu'un support média, comme le livre, l'effet
wow en plus mais celui-ci s'est aujourd'hui considérablement estompé.

Le 20 mai 2015 14:47, Eric Seigne <[email-masked]> a écrit :

> Le 20/05/2015 14:41, Louis-Maurice De Sousa a écrit :
> > Le 20/05/2015 14:18, L. Costy a écrit :
> >> Bonjour à tous,
> >>
> >> ci-dessous, une "info" reçue...
> >> En ce qui me concerne, j'ai répondu que la réponse était "non" à la
> >> question qu'ils se posaient et qu'il n'était peut-être pas utile
> >> d'organiser une conférence.
> >
> > +1
> >
> > D'autant que les tablettes numériques, ça n'existe pas. Il n'y a que
> > des produits d'appel pour Apple®, Microsoft® ou Google® et leurs
> > services nuageux.
>
> Merci de ne pas nous oublier ... https://tabuledu.fr/ ... même si on est
> tout tout tout petits on existe et ne pas parler de nous ici alors qu'on
> parle des autres reviens à leur faire de la pub et à ne pas faire de pub
> pour ceux qui essayent de proposer des alternatives libres, ouvertes,
> loyales, décentralisées, exemptes de publicités etc.
>
> > J'ajoute que le monde du libre et le mode de l'éducation devraient
> > sérieusement s'inquiéter du projet d'accord TAFTA.
> > L'éducation est un service « libéralisable », l'école publique sera
> > réduite à l'école des pauvres, et le logiciel libre est clairement
> > dans le collimateur.
>
> +1
>
> Éric
>
> --
> Éric Seigne - Directeur                    | [email-masked]
> RyXéo SARL                                 | http://www.ryxeo.com
> 21 avenue M. et E. Dulout                  | tel +33 (0)5 35 540 118
> 33600 Pessac - FRANCE                      | fax +33 (0)9 56 606 607
>
>
> --
> Pour vous désinscrire de cette liste :
> https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
>
>
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ